petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSectionGetOffsetRange

Return the full range of offsets [start, end)

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetOffsetRange(PetscSection s, PetscInt *start, PetscInt *end)

Not collective

### Input Parameter

s -the PetscSection

### Output Parameters

| start | - the minimum offset
| end | - one more than the maximum offset

### See Also

PetscSectionGetOffset(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages